<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.65"
             name="DGC_RATNameManufacturer_VS"
             displayName="DGC_RATNameManufacturer_VS"
             effectiveDate="2022-01-25T00:00:00"
             statusCode="draft"
             versionLabel="202201.1">
      <sourceCodeSystem id="1.2.40.0.34.5.205"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.205"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.205"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.205"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.205"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.205"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.205"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="308"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="PCL Inc, PCL COVID19 Ag Rapid FIA"
                  level="0"
                  type="L"/>
         <concept code="344"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="SD BIOSENSOR Inc., STANDARD F COVID-19 Ag FIA"
                  level="0"
                  type="L"/>
         <concept code="345"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="SD BIOSENSOR Inc., STANDARD Q COVID-19 Ag Test"
                  level="0"
                  type="L"/>
         <concept code="768"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="ArcDia International Ltd, mariPOC SARS-CoV-2"
                  level="0"
                  type="L"/>
         <concept code="1097"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Quidel Corporation, Sofia 2 SARS Antigen FIA"
                  level="0"
                  type="L"/>
         <concept code="1114"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Sugentech, Inc., SGTi-flex COVID-19 Ag"
                  level="0"
                  type="L"/>
         <concept code="1144"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Green Cross Medical Science Corp., GENEDIA W COVID-19 Ag"
                  level="0"
                  type="L"/>
         <concept code="1162"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="nal von minden GmbH, NADAL COVID -19 Ag Test"
                  level="0"
                  type="L"/>
         <concept code="1173"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="CerTest Biotec , CerTest SARS-CoV-2 CARD TEST"
                  level="0"
                  type="L"/>
         <concept code="1180"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="MEDsan GmbH, MEDsan SARS-CoV-2 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1190"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="möLab, COVID-19 Rapid Antigen Test"
                  level="0"
                  type="L"/>
         <concept code="1199"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Oncosem Onkolojik Sistemler San. ve Tic. A.S., CAT"
                  level="0"
                  type="L"/>
         <concept code="1201"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="ScheBo Biotech AG, ScheBo SARS CoV-2 Quick Antigen"
                  level="0"
                  type="L"/>
         <concept code="1215"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hangzhou Laihe Biotech Co., LYHER Novel Coronavirus (COVID-19) Antigen Test Kit (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="1218"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Siemens Healthineers, CLINITEST Rapid COVID-19 Antigen Test"
                  level="0"
                  type="L"/>
         <concept code="1223"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="BIOSYNEX SA , BIOSYNEX COVID-19 Ag BSS"
                  level="0"
                  type="L"/>
         <concept code="1225"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="DDS DIAGNOSTIC, Test Rapid Covid-19 Antigen (tampon nazofaringian)"
                  level="0"
                  type="L"/>
         <concept code="1232"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Abbott Rapid Diagnostics, Panbio COVID-19 Ag Rapid Test "
                  level="0"
                  type="L"/>
         <concept code="1236"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="BTNX Inc., Rapid Response COVID-19 Antigen Rapid Test Device"
                  level="0"
                  type="L"/>
         <concept code="1253"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="GenSure Biotech Inc, Gensure COVID-19 Antigen Rapid Test Kit (REF: P2004) (DIA-COVID -19 Ag Rapid Test)"
                  level="0"
                  type="L"/>
         <concept code="1257"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hangzhou AllTest Biotech Co., Ltd, COVID-19 Antigen Rapid Test  "
                  level="0"
                  type="L"/>
         <concept code="1263"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Humasis Co. Ltd, HUMASIS COVID-19 Ag test"
                  level="0"
                  type="L"/>
         <concept code="1266"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Labnovation Technologies Inc., SARS-CoV-2 Antigen Rapid Test Kit"
                  level="0"
                  type="L"/>
         <concept code="1267"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="LumiQuick Diagnostics Inc., QuickProfil COVID-19 ANTIGEN Test"
                  level="0"
                  type="L"/>
         <concept code="1268"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="LumiraDX , LumiraDx SARS-CoV-2 Ag Test "
                  level="0"
                  type="L"/>
         <concept code="1271"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Precision Biosensor Inc., Exdia COVI-19 Ag Test"
                  level="0"
                  type="L"/>
         <concept code="1278"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Xiamen Boson Biotech Co, Rapid SARS-CoV-2 Antigen Test card "
                  level="0"
                  type="L"/>
         <concept code="1295"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Zhejiang Anji Saianfu Biotech Co.., Ltd., reOpenTest COVID-19  Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1296"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Zhejiang Anji Saianfu Biotech Co.., Ltd., AndLucky COVID-19 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1304"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="AMEDA Labordiagnostik GmbH, AMP Rapid Test SARS-CoV-2 Ag"
                  level="0"
                  type="L"/>
         <concept code="1319"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="SGA Medikal, V-Chek SARS-CoV2- Rapid Ag Tets (Coloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="1331"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Beijing Lepu Medical Technology, SARS-CoV-2 Antigen Rapid Test Kit (Colloidal Gold immunochromatography)"
                  level="0"
                  type="L"/>
         <concept code="1333"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Joinstar Biomedical Technology Co. Ltd, COVID-19 Antigen Rapid Test (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="1341"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Qingdao Hightop Biotech Co. Ltd, SARS-CoV-2 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1343"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Zhejiang Orient Gene Biotech Co., Ltd, Coronavirus Ag Rapid Test Cassette (Swab)"
                  level="0"
                  type="L"/>
         <concept code="1360"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Guangdong Wesail Biotech Co. Ltd, COVID-19 AG Test Kit "
                  level="0"
                  type="L"/>
         <concept code="1363"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hangzhou Clongene Biotech Co., Ltd., COVID-19 Antigen Rapid Test Kit"
                  level="0"
                  type="L"/>
         <concept code="1365"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hangzhou Clongene Biotech Co., Ltd., COVID-19/Influenza A+B Antigen Combo Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1375"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="DIALAB GmbH, DIAQUICK COVID -19 Ag Cassette"
                  level="0"
                  type="L"/>
         <concept code="1392"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hangzhou Testsea Biotechnology Co., Ltd., Testsealabs Covid-19 Antigen Rapid Test Cassette"
                  level="0"
                  type="L"/>
         <concept code="1420"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="NanoEntek, FREND Covid-19 Ag"
                  level="0"
                  type="L"/>
         <concept code="1437"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Guangzhou Wondfo Biotech Co., Ltd, Wondfo 2019-nCoV Antigen Test (Lateral Flow Method)"
                  level="0"
                  type="L"/>
         <concept code="1443"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Vitrosens Biotechnology Co. Ltd, RapidFor SARS-CoV-2 Ag Test Kit"
                  level="0"
                  type="L"/>
         <concept code="1456"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Xiamen Wiz Biotech Co., Ltd., SARS-CoV-2 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1457"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Acon Biotech (Hangzhou) Co., Ltd, SARS-CoV-2 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1466"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="TODA PHARMA, TODA CORONADIAG Ag"
                  level="0"
                  type="L"/>
         <concept code="1468"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="ACON Laboratories, Inc, Flowflex SARS-CoV-2 Antigen Rapid Test "
                  level="0"
                  type="L"/>
         <concept code="1481"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="MP Biomedicals , Rapid SARS-CoV-2 Antigen Test Card"
                  level="0"
                  type="L"/>
         <concept code="1489"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Safecare Biotech Hangzhou Co, COVID-19 Antigen Rapid Test Kit (Swab)"
                  level="0"
                  type="L"/>
         <concept code="1490"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Safecare Biotech Hangzhou Co, Multi-Respiratory Virus Antigen Test Kit (Swab) (Influenza A+B/COVID-19)"
                  level="0"
                  type="L"/>
         <concept code="1501"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="New Gene (Hangzhou) Bioengineering Co., Ltd., COVID-19 Antigen Detection Kit"
                  level="0"
                  type="L"/>
         <concept code="1574"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzhen Zhenrui Biotech Co., Ltd, Zhenrui COVID-19 Antigen Test Cassette"
                  level="0"
                  type="L"/>
         <concept code="1604"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Roche (SD BIOSENSOR), SARS-CoV-2 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1654"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Asan Pharmaceutical CO., LTD, Asan Easy Test COVID-19 Ag"
                  level="0"
                  type="L"/>
         <concept code="1736"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Anhui Deep Blue Medical Technology Co. Ltd, COVID-19 (SARS-CoV-2) Antigen Test Kit (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="1747"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Guangdong Hecin Scientific, Inc., 2019-nCoV Antigen Test Kit (colloidal gold method)"
                  level="0"
                  type="L"/>
         <concept code="1763"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Xiamen AmonMed Biotechnology Co., Ltd., COVID-19 Antigen Rapid Test Kit (Colloidal Gold)  "
                  level="0"
                  type="L"/>
         <concept code="1764"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="JOYSBIO (Tianjin) Biotechnology Co., Ltd., SARS-CoV-2 Antigen Rapid Test Kit (Colloidal Gold immunochromatography)"
                  level="0"
                  type="L"/>
         <concept code="1767"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Healgen Scientific Limited, Coronavirus Ag Rapid Test Cassette (Swab)"
                  level="0"
                  type="L"/>
         <concept code="1769"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzhen Watmind Medical Co., Ltd, SARS-CoV-2 Ag Diagnostic Test Kit (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="1815"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Anhui DeepBlue Medical Technology Co. Ltd, COVID-19 (SARS-CoV-2) Antigen Test Kit (Colloidal Gold) – Nasal swab"
                  level="0"
                  type="L"/>
         <concept code="1822"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Anbio (Xiamen) Biotechnology Co., Ltd., Rapid COVID-19 Antigen-Test (colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="1833"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="AAZ-LMB, COVID-VIRO Rapid antigen test COVID-19"
                  level="0"
                  type="L"/>
         <concept code="1844"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hangzhou Immuno BiotechCo., Ltd, Immunobio SARS-CoV-2 Antigen ANTERIOR NASAL Rapid Test Kit (minimal invasive)"
                  level="0"
                  type="L"/>
         <concept code="1870"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Beijing Hotgen Biotech Co., Ltd., Novel Coronavirus 2019-nCoV Antigen Test (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="1884"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Xiamen Wiz Biotech Co., Ltd., SARS-CoV-2 Antigen Rapid Test (Colloidal Gold)  "
                  level="0"
                  type="L"/>
         <concept code="1906"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Azure Biotech, Inc., Dia Sure COVID-19 Antigen Rapid Test Device"
                  level="0"
                  type="L"/>
         <concept code="1919"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Core Technology Co., ltd, Coretests COVID-19 Ag Test"
                  level="0"
                  type="L"/>
         <concept code="2010"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Atlas Link Technology Co. Ltd, NOVA Test  SARS-CoV-2 Antigen Rapid Test Kit (Colloidal Gold Immunochromatography)"
                  level="0"
                  type="L"/>
         <concept code="2029"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Merlin Biomedical (Xiamen) Co., Ltd., SARS-CoV-2 Antigen Rapid Test Cassette"
                  level="0"
                  type="L"/>
         <concept code="2074"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Triplex International Biosciences Co., Ltd, SARS-CoV-2 Antigen Rapid Test Kit"
                  level="0"
                  type="L"/>
         <concept code="2098"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Wuhan EasyDiagnosis Biomedicine Co., Ltd., COVID-19  (SARS-CoV-2) Antigen-Test kit "
                  level="0"
                  type="L"/>
         <concept code="2101"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="AXIOM Gesellschaft für Diagnostica und Biochemica mbH, COVID-19 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="2103"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="VivaChek Biotech (Hangzhou) Co., Ltd., Vivadiag Pro SARS-CoV-2 Ag Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="2104"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="nal von minden GmbH, NADAL COVID -19 Ag +Influenza A/B Test"
                  level="0"
                  type="L"/>
         <concept code="2108"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="AESKU.DIAGNOSTICS GmbH &amp; Co, KG, AESKU.RAPID SARS-CoV-2"
                  level="0"
                  type="L"/>
         <concept code="2109"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzhen Lvshiyuan Biotechnology Co., Ltd., Green Spring SARS-CoV-2 Antigen-Rapid test-Set"
                  level="0"
                  type="L"/>
         <concept code="2116"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="PerGrande Biotech Development Co., Ltd., SARS-CoV-2 Antigen Detection Kit (Colloidal Gold Immunochromato-graphic assay)"
                  level="0"
                  type="L"/>
         <concept code="2128"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Lumigenex (Suzhou) Co., Ltd, PocRoc SARS-CoV-2 Antigen Rapid Test Kit (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="2130"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Affimedix Inc., TestNOW - COVID-19 Antigen Test"
                  level="0"
                  type="L"/>
         <concept code="2139"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hangzhou Lysun Biotechnology Co., Ltd., COVID-19 antigen Rapid Test Device (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="2183"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Getein Biotech, Inc., One Step Test for SARS-CoV-2 Antigen (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="2317"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hangzhou Immuno BiotechCo., Ltd, SARS-CoV2 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="2017"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzen Ultra-Diagnostics Biotec Co., SARS-CoV-2 Antigen test Kit (colloidal gold)"
                  level="0"
                  type="L"/>
         <concept code="1065"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Becton Dickinson, BD Veritor System for Rapid Detection of SARS CoV 2"
                  level="0"
                  type="L"/>
         <concept code="1242"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="BIONOTE, NowCheck COVID-19 Ag Test"
                  level="0"
                  type="L"/>
         <concept code="1324"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Guangzhou Decheng Biotechnology CO., Ltd, V-CHEK, 2019-nCoV Ag Rapid Test Kit (Immunochromatography)"
                  level="0"
                  type="L"/>
         <concept code="1357"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="SGA Medikal, V-Chek SARS-CoV-2 Rapid Ag Test (colloidal gold)"
                  level="0"
                  type="L"/>
         <concept code="1494"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="BIOSYNEX SA, BIOSYNEX COVID-19 Ag+ BSS"
                  level="0"
                  type="L"/>
         <concept code="1495"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Prognosis Biotech, Rapid Test Ag 2019-nCov"
                  level="0"
                  type="L"/>
         <concept code="1581"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="CTK Biotech, Inc, OnSite COVID-19 Ag Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1599"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Biomerica Inc., Biomerica COVID-19 Antigen Rapid Test (nasopharyngeal swab)"
                  level="0"
                  type="L"/>
         <concept code="1610"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hangzhou Clongene Biotech Co., Ltd, COVID-19 Antigen Rapid Test Casette"
                  level="0"
                  type="L"/>
         <concept code="1739"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Eurobio Scientific, EBS SARS-CoV-2 Ag Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1768"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzhen Watmind Medical Co., Ltd, SARS-CoV-2 Ag Diagnostic Test Kit (Immuno-fluorescence)"
                  level="0"
                  type="L"/>
         <concept code="1775"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="MEXACARE GmbH, MEXACARE COVID-19 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1800"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Avalun, Ksmart SARS-COV2 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1967"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzhen Microprofit Biotech Co., Ltd, SARS-CoV-2 Antigen Test Kit (Colloidal Gold Chromatographic Immunoassay)"
                  level="0"
                  type="L"/>
         <concept code="2006"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Jiangsu Medomics medical technology Co.,Ltd., SARS-CoV-2 antigen Test Kit (LFIA)"
                  level="0"
                  type="L"/>
         <concept code="2012"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Genrui Biotech Inc, SARS-CoV-2 Antigen Test Kit (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="2031"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="BIO-RAD, CORONAVIRUS AG RAPID TEST CASSETTE"
                  level="0"
                  type="L"/>
         <concept code="2052"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="SD Biosensor Inc, STANDARD Q COVID-19 Ag Test Nasal"
                  level="0"
                  type="L"/>
         <concept code="2090"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Wuhan UNscience Biotechnology Co., Ltd., SARS-CoV-2 Antigen Rapid Test Kit"
                  level="0"
                  type="L"/>
         <concept code="2147"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Fujirebio , ESPLINE SARS-CoV-2"
                  level="0"
                  type="L"/>
         <concept code="2228"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Roche (SD BIOSENSOR), SARS-CoV-2 Rapid Antigen Test Nasal"
                  level="0"
                  type="L"/>
         <concept code="2243"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="PCL Inc., PCL COVID19 Ag Gold"
                  level="0"
                  type="L"/>
         <concept code="2078"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="ArcDia International Oy Ltd, mariPOC Respi+"
                  level="0"
                  type="L"/>
         <concept code="2079"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="ArcDia International Oy Ltd, mariPOC Quick Flu+"
                  level="0"
                  type="L"/>
         <concept code="1618"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Artron Laboratories Inc., Artron COVID-19 Antigen Test"
                  level="0"
                  type="L"/>
         <concept code="770"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Assure Tech. (Hangzhou) Co., Ltd., ECOTEST COVID-19 Antigen Rapid Test Device"
                  level="0"
                  type="L"/>
         <concept code="2072"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Beijing Jinwofu Bioengineering Technology Co.,Ltd., Novel Coronavirus (SARS-CoV-2) Antigen Rapid Test Kit"
                  level="0"
                  type="L"/>
         <concept code="1485"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Beijing Wantai Biological Pharmacy Enterprise Co., Ltd, Wantai SARS-CoV-2 Ag Rapid Test (colloidal gold)"
                  level="0"
                  type="L"/>
         <concept code="2067"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="BIOTEKE CORPORATION (WUXI) CO., LTD, SARS-CoV-2 Antigen Test Kit (colloidal gold method)"
                  level="0"
                  type="L"/>
         <concept code="1243"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Edinburgh Genetics Limited, Edinburgh Genetics ActivXpress+ COVID-19 Antigen Complete Testing Kit"
                  level="0"
                  type="L"/>
         <concept code="1820"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Getein Biotech, Inc, SARS-CoV-2 Antigen (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="1197"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Goldsite Diagnostic Inc., SARS-CoV-2 Antigen Kit (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="1216"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Guangdong Longsee Biomedical Co., Ltd., COVID-2019-nCoV Ag Rapid TestDetection Kit(Immuno-Chromatography)"
                  level="0"
                  type="L"/>
         <concept code="2107"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Jiangsu Bioperfectus Technologies Co., Ltd., Novel Corona Virus (SARS-CoV-2) Ag Rapid Test Kit"
                  level="0"
                  type="L"/>
         <concept code="1920"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Jiangsu Diagnostics Biotechnology Co., Ltd, COVID-19 Antigen Rapid Test Cassette (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="2200"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="NanoRepro AG, NanoRepro SARS-CoV-2 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1762"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Novatech, SARS-CoV-2 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1465"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Triplex International Biosciences Co., Ltd, China, SARS-CoV-2 Antigen Rapid Test Kit"
                  level="0"
                  type="L"/>
         <concept code="1773"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Wuhan Life Origin Biotech Joint Stock Co., Ltd., SARS-CoV-2 Antigen Assay Kit (Immunochromatography)"
                  level="0"
                  type="L"/>
         <concept code="1957"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Zhuhai Lituo Biotechnology Co., Ltd., COVID-19 Antigen Detection Kit (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="2350"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Assure Tech. (Hangzhou) Co., Ltd., ECOTEST COVID-19 Antigen Rapid Test Device"
                  level="0"
                  type="L"/>
         <concept code="2247"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="BioGnost Ltd, CoviGnost AG Test Device 1x20"
                  level="0"
                  type="L"/>
         <concept code="1286"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="BIOHIT HealthCcare (Hefei) Co., Ltd., SARS-CoV-2 Antigen Rapid Test Kit (Fluorescence Immunochromatography)"
                  level="0"
                  type="L"/>
         <concept code="2035"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="BioMaxima SA, SARS-CoV-2 Ag Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="2013"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Biotical Health S.L.U.BIOTICAL HEALTH S.L.U, biotical SARS-CoV-2 Ag Card"
                  level="0"
                  type="L"/>
         <concept code="1989"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Boditech Med Inc, AFIAS COVID-19 Ag"
                  level="0"
                  type="L"/>
         <concept code="2242"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="DNA Diagnostic, COVID-19 Antigen Detection Kit"
                  level="0"
                  type="L"/>
         <concept code="1855"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="GA Generic Assays GmbH, GA CoV-2 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1759"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hubei Jinjian Biology Co., Ltd, SARS-CoV-2 Antigen Test Kit"
                  level="0"
                  type="L"/>
         <concept code="2241"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="NESAPOR EUROPA SL, MARESKIT COVID-19 ANTIGEN RAPID TEST KIT"
                  level="0"
                  type="L"/>
         <concept code="2290"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Rapid Pathogen Screening, Inc, LIAISON Quick Detect Covid Ag Assay"
                  level="0"
                  type="L"/>
         <concept code="1178"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzhen Microprofit Biotech Co., Ltd., SARS-CoV-2 Spike Protein Test Kit (Colloidal Gold Chromatographic Immunoassay)"
                  level="0"
                  type="L"/>
         <concept code="2374"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="ABIOTEQ, Cora Gentest-19"
                  level="0"
                  type="L"/>
         <concept code="2579"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="AccuBioTech Co.,Ltd, Accu-Tell SARS-CoV-2 Ag Cassette"
                  level="0"
                  type="L"/>
         <concept code="2089"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Anhui Formaster Biosci Co., Ltd., New Coronavirus (COVID-19) Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="2494"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Beijing O&amp;D Biotech Co., Ltd., COVID-19 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1691"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Chil Tıbbi Malzeme Sanayi ve Ticaret Limited Sirketi, CHIL COVID-19 Antigen Rapid Test (Nasopharyngeal / Oropharyngeal Swab-Casette)"
                  level="0"
                  type="L"/>
         <concept code="2150"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Chongqing M&amp;D Biotechnology Co. Ltd, 2019-nCoV Antigen Test Kit"
                  level="0"
                  type="L"/>
         <concept code="2273"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Dräger Safety AG &amp; Co. KGaA, Dräger Antigen Test SARS-CoV-2"
                  level="0"
                  type="L"/>
         <concept code="2533"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Dynamiker Biotechnolgy(Tianjin) Co., Ltd., Dynamiker SARS-CoV-2 Ag Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="1929"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hoyotek Biomedical Co.,Ltd., Corona Virus (COVID-19) Antigen Rapid Test (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="1801"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Innova Medical Group.Inc, Innova SARS-CoV-2 Antigen Rapid Qualitative Test"
                  level="0"
                  type="L"/>
         <concept code="2278"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Innovation Biotech(Beijing) Co.Ltd, Coronavirus (SARS-Cov-2) Antigen Rapid Test Cassette (Nasal swab)"
                  level="0"
                  type="L"/>
         <concept code="2419"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="InTec PRODUCTS, INC., Rapid SARS-CoV-2 Antigen Test (nasopharyngeal specimen)"
                  level="0"
                  type="L"/>
         <concept code="2144"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Jiangsu Well Biotech Co., Ltd., COVID-19 Ag Rapid Test Device"
                  level="0"
                  type="L"/>
         <concept code="2415"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzhen Dymind Biotechnology Co., Ltd, SARS-CoV-2 Antigen Test Kit (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="2414"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzhen Huian Biosci Technology Co., Ltd., SARS-CoV-2 Antigen Test Kit (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="1813"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzhen Kisshealth Biotechnology Co., Ltd, SARS-CoV-2 Antigen Test Kit (GICA)"
                  level="0"
                  type="L"/>
         <concept code="2026"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzhen Reagent Technology Co.,Ltd, SARS-CoV-2 antigen IVD kit SWAB"
                  level="0"
                  type="L"/>
         <concept code="2297"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="SureScreen Diagnostics, SARS-CoV-2 Rapid Antigen Test Cassette"
                  level="0"
                  type="L"/>
         <concept code="2143"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Wuxi Biohermes Bio  Medical Technology Co., Ltd, SARS-CoV-2 Antigen Test Kit (Lateral Flow Assay)"
                  level="0"
                  type="L"/>
         <concept code="1902"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Zhuhai Encode Medical Engineering Co.,Ltd, ENCODE SARS-COV-2 Antigen Rapid Test Device"
                  level="0"
                  type="L"/>
         <concept code="2282"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Becton Dickinson, BD Kit for Rapid Detection of SARS-CoV-2"
                  level="0"
                  type="L"/>
         <concept code="2506"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Nanjing Norman Biological Technology Co., Ltd., Novel Coronavirus (2019-nCoV) Antigen Testing Kit (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="1880"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="NG Biotech, Ninonasal"
                  level="0"
                  type="L"/>
         <concept code="2230"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="BIOHIT HealthCcare (Hefei) Co., Ltd., SARS-CoV-2 Antigen Rapid Test (Colloidal Gold Method)"
                  level="0"
                  type="L"/>
         <concept code="2642"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Genobio Pharmaceutical Co., Ltd., Virusee SARS-CoV-2 Antigen Rapid Test (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="1876"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hangzhou Biotest Biotech Co., Ltd, COVID-19 Antigen Rapid Test Cassette(Nasal Swab)"
                  level="0"
                  type="L"/>
         <concept code="2256"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Sigmed Sp. z o.o., Redtest Professional Sars-CoV-2 Antigen Rapid Test (Covid-19 Ag)"
                  level="0"
                  type="L"/>
         <concept code="1945"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hangzhou Sejoy Electronics &amp; Instruments Co.Ltd, SARS-CoV-2 Antigen Rapid Test Cassette"
                  level="0"
                  type="L"/>
         <concept code="2586"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Jiangsu Mole Bioscience CO., LTD., SARS-CoV-2 Antigen Test Cassette"
                  level="0"
                  type="L"/>
         <concept code="2555"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="IEDAU INTERNATIONAL GMBH, Covid-19 Antigen Schnelltest (Colloidales Gold)"
                  level="0"
                  type="L"/>
         <concept code="2640"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Mologic Ltd, COVIOS Ag COVID-19 Antigen Rapid Diagnostic Test"
                  level="0"
                  type="L"/>
         <concept code="2301"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Nanjing Liming Bio-Products Co., Ltd., StrongStep SARS-CoV-2 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="2152"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzhen CAS-Envision Medical Technology Co., Ltd., SARS-CoV-2-Antigen Rapid Detection Kit"
                  level="0"
                  type="L"/>
         <concept code="1228"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzhen Microprofit Biotech Co., Ltd, SARS-CoV-2 Spike Protein Test Kit (Fluorescence Immunoassay)"
                  level="0"
                  type="L"/>
         <concept code="1347"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Shenzhen YHLO Biotech Co., Ltd., GLINE-2019-nCoV Ag"
                  level="0"
                  type="L"/>
         <concept code="2271"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Pantest SA, Pantest Coronavirus Ag (Nasopharyngeal Swab)"
                  level="0"
                  type="L"/>
         <concept code="2684"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Zhejiang GENE SCIENCE Co., Ltd, Novel Coronavirus (COVID-19) Antigen Detection Kit (Swab)"
                  level="0"
                  type="L"/>
         <concept code="1778"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Beijing Kewei Clinical Diagnostic Reagent Inc, COVID19 Antigen Rapid Test Kit"
                  level="0"
                  type="L"/>
         <concept code="2696"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Cesna Biyoteknoloji Arastırma Gelistirme Laboratuvar Sist.Ins.Müh.Dan.San.Tic.Ltd.Sti., CHECK UP SARS-COV-2 NASAL ANTIGEN RAPID TEST"
                  level="0"
                  type="L"/>
         <concept code="2746"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Cesna Biyoteknoloji Arastırma Gelistirme Laboratuvar Sist.Ins.Müh.Dan.San.Tic.Ltd.Sti., CHECK UP SARS-COV-2 NASOPHARYNGEAL RAPID ANTIGEN TEST"
                  level="0"
                  type="L"/>
         <concept code="2695"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Glallergen CO., LTD., Novel Coronavirus (2019-nCoV) Antigen Test Kit (Colloidal gold immunochromatography)"
                  level="0"
                  type="L"/>
         <concept code="2629"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Hangzhou DIAN Biotechnology Co., Ltd., COVID-19 Antigen Test Cassette"
                  level="0"
                  type="L"/>
         <concept code="1353"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="LINKCARE (NANTONG DIAGNOS BIO), COVID-19 Antigen Test Kit (Colloidal Gold)"
                  level="0"
                  type="L"/>
         <concept code="2741"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="OSANG Healthcare Co., Ltd., GeneFinder COVID-19 Ag Plus Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="2754"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Qingdao Hightop Biotech Co., Ltd., SARS-CoV-2/Flu A+B/RSV Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="2097"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Sansure Biotech Inc, SARS-CoV-2 Rapid Antigen Test (Colloidal Gold Method)"
                  level="0"
                  type="L"/>
         <concept code="2584"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="TÜRKLAB TIBBI MALZEMELER SAN. ve TIC. A.S., INFO Covid-19 Ag Test"
                  level="0"
                  type="L"/>
         <concept code="2100"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="VivaChek Biotech (Hangzhou) Co., Ltd, China, Verino Pro SARS CoV 2 Ag Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="2807"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Beijing Hotgen Biotech Co., Ltd, Coronavirus (2019-nCoV)-Antigentest"
                  level="0"
                  type="L"/>
         <concept code="2380"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="BioSpeedia International, COVID19Speed-Antigen Test BSD_0503 "
                  level="0"
                  type="L"/>
         <concept code="2756"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="DNA Diagnostic, SARS-CoV-2 Antigen Rapid Test"
                  level="0"
                  type="L"/>
         <concept code="2164"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Nanjing Synthgene Medical Technology Co., Ltd., SARS-COV-2 Nucleocapsid (N) Antigen Rapid Detection Kit (Colloidal gold method)"
                  level="0"
                  type="L"/>
         <concept code="2763"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="ScheBo Biotech, ScheBo SARS CoV-2 Quick ANTIGEN (Colloidal Gold Method)"
                  level="0"
                  type="L"/>
         <concept code="1942"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="Surge Medical Inc., COVID-19 Antigen Test Kit"
                  level="0"
                  type="L"/>
         <concept code="1689"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="TÜRKLAB TIBBI MALZEMELER SAN. ve TIC. A.S., Covid-19 Ag Test"
                  level="0"
                  type="L"/>
         <concept code="1751"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="TÜRKLAB TIBBI MALZEMELER SAN. ve TIC. A.S., RAPIDAN TESTER Covid-19 Ag Test"
                  level="0"
                  type="L"/>
         <concept code="1722"
                  codeSystem="1.2.40.0.34.5.205"
                  displayName="TÜRKLAB TIBBI MALZEMELER SAN. ve TIC. A.S., TOYO Covid-19 Ag Tes"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
